#include <QCoreApplication>
#include <QTimer>
#include <QDebug>
#include <QString>
#include <QCursor>
#include <QPalette>
#include <QDesktopWidget>
#include <QApplication>
#include <QWidget>
#include "blackwindow.h"
int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    BlackWindow w;
    w.setGeometry(QApplication::desktop()->geometry());
    //w.activateWindow();
    w.show();
    a.exec();
    return 0;
}
